@media print  { 

  h1 { 
    padding: 0; 
    margin: 0; 
  }

#navibereich{ display:none; }

  
  /* Hyperlinks */
  a { text-decoration: none; outline: none;} 
  a:link { color: #d90000; } 

  /* Elemente verstecken */ 
  .versteckmich {
    position: absolute;
    left: -9999px; 
    top: -9999px; 
    display: inline;
    width: 0;
    height: 0;
  }
  .bildunterschrift{ font-size: 8pt; text-align: center; }
  .fusszeile{  font-size: 8pt; text-align: center; }

  /* ==========================     2. Styles für die  Layoutbereiche      */
  #wrapper { 
    width:800;
    color: black; 
    background-color: #ffe05a;
   
  }

  #inhalt { 
    width:620px;
    background-color: white; 
    font-size: 10pt; 
    font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular ;
    margin-left:10px;
    padding-left:20px;
  }
  

  #inhalt a { 
    border-bottom: 1px dotted #cc0000; 
  }
  #inhalt a:hover,
  #inhalt a:focus { 
    border-bottom: 1px solid #d90000; 
  }


  

  /* ==================================== 
     3. Sonstige Styles 
     */


} /* Ende @print - nicht löschen! */ 

